package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDocumentException extends RuntimeException {

	/**
	 *  
	 */
	private static final long serialVersionUID = 1L;

	public NotDocumentException(String id) {
		super("Trying to save a stream for a not Document object: " + id);
	}
}
